# Uses of Class
com.usatiuk.dhfs.repository.OpP.Builder

Packages that use OpP.Builder
Package
Description
com.usatiuk.dhfs.repository

## Uses of OpP.Builder in com.usatiuk.dhfs.repository

Methods in com.usatiuk.dhfs.repository that return OpP.Builder
Modifier and Type
Method
Description
`OpP.Builder`
OpPushRequest.Builder.`addMsgBuilder()`
`repeated .dhfs.sync.OpP msg = 2;`
`OpP.Builder`
OpPushRequest.Builder.`addMsgBuilder(int index)`
`repeated .dhfs.sync.OpP msg = 2;`
`OpP.Builder`
OpP.Builder.`addRepeatedField(com.google.protobuf.Descriptors.FieldDescriptor field, Object value)`
`OpP.Builder`
OpP.Builder.`clear()`
`OpP.Builder`
OpP.Builder.`clearField(com.google.protobuf.Descriptors.FieldDescriptor field)`
`OpP.Builder`
OpP.Builder.`clearOneof(com.google.protobuf.Descriptors.OneofDescriptor oneof)`
`OpP.Builder`
OpP.Builder.`clearSerializedData()`
`bytes serializedData = 1;`
`OpP.Builder`
OpP.Builder.`clone()`
`OpP.Builder`
OpPushRequest.Builder.`getMsgBuilder(int index)`
`repeated .dhfs.sync.OpP msg = 2;`
`OpP.Builder`
OpP.Builder.`mergeFrom(com.google.protobuf.CodedInputStream input, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`OpP.Builder`
OpP.Builder.`mergeFrom(com.google.protobuf.Message other)`
`OpP.Builder`
OpP.Builder.`mergeFrom(OpP other)`
`final OpP.Builder`
OpP.Builder.`mergeUnknownFields(com.google.protobuf.UnknownFieldSet unknownFields)`
`static OpP.Builder`
OpP.`newBuilder()`
`static OpP.Builder`
OpP.`newBuilder(OpP prototype)`
`OpP.Builder`
OpP.`newBuilderForType()`
`protected OpP.Builder`
OpP.`newBuilderForType(com.google.protobuf.GeneratedMessageV3.BuilderParent parent)`
`OpP.Builder`
OpP.Builder.`setField(com.google.protobuf.Descriptors.FieldDescriptor field, Object value)`
`OpP.Builder`
OpP.Builder.`setRepeatedField(com.google.protobuf.Descriptors.FieldDescriptor field, int index, Object value)`
`OpP.Builder`
OpP.Builder.`setSerializedData(com.google.protobuf.ByteString value)`
`bytes serializedData = 1;`
`final OpP.Builder`
OpP.Builder.`setUnknownFields(com.google.protobuf.UnknownFieldSet unknownFields)`
`OpP.Builder`
OpP.`toBuilder()`
Methods in com.usatiuk.dhfs.repository that return types with arguments of type OpP.Builder
Modifier and Type
Method
Description
`List<OpP.Builder>`
OpPushRequest.Builder.`getMsgBuilderList()`
`repeated .dhfs.sync.OpP msg = 2;`
Methods in com.usatiuk.dhfs.repository with parameters of type OpP.Builder
Modifier and Type
Method
Description
`OpPushRequest.Builder`
OpPushRequest.Builder.`addMsg(int index, OpP.Builder builderForValue)`
`repeated .dhfs.sync.OpP msg = 2;`
`OpPushRequest.Builder`
OpPushRequest.Builder.`addMsg(OpP.Builder builderForValue)`
`repeated .dhfs.sync.OpP msg = 2;`
`OpPushRequest.Builder`
OpPushRequest.Builder.`setMsg(int index, OpP.Builder builderForValue)`
`repeated .dhfs.sync.OpP msg = 2;`